const roleList = [
  {
    id: 1,
    role: 'admin',
    btnRolesCheckedList: ['read:system', 'write:system', 'delete:system'],
  },
]
const deptList = [
  {
    id: 1,
    name: '研发部',
    parentId: 0,
    order: '1',
    createTime: new Date().toLocaleString(),
  },
]
module.exports = [
  {
    url: '/roleManagement/getList',
    type: 'get',
    response() {
      return {
        code: 200,
        msg: 'success',
        data: { list: roleList, total: 1 },
      }
    },
  },
  {
    url: '/departmentManagement/getList',
    type: 'get',
    response() {
      return {
        code: 200,
        msg: 'success',
        data: { list: deptList, total: 1 },
      }
    },
  },
]
